
Auto Multiple Choice - Bug # 148: File name does not appear

Status: Closed Priority: Normal
Author: red sea Category:
Created: 03/03/2013 Assignee:
Updated: 03/07/2013 Due date:
Description: File name does not appear if it contains numbers without letters.

History
03/03/2013 10:11 pm - red sea
!http://project.auto-multiple-choice.net/attachments/205/noname.png!

03/04/2013 02:50 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r1319.

03/04/2013 02:51 pm - Alexis Bienvenüe
This bug was only showing in RTL environments. This should be solved from revision r1319.

03/07/2013 12:15 pm - red sea
Thank you very much
The problem has been resolved
I apologize for the delay because the death of my mother.

03/07/2013 03:09 pm - Alexis Bienvenüe
- Target version set to 1.2.0

- Status changed from Resolved to Closed

Thanks for your report. No problem for the delay, of course. My condolences.

Files
noname.png 17.3 kB 03/03/2013 red sea

05/17/2025 1/1


